package es.uv.saic.dto;

import java.io.Serializable;
import java.util.List;

public class TreeDTOAny implements Serializable  {
	private static final long serialVersionUID = 1L;
	
	private String text;
	private List<TreeDTODimensio> children;
	
	public TreeDTOAny() {}
	
	public TreeDTOAny(String text, List<TreeDTODimensio> children) {
		this.text = text;
		this.children = children;
	}
	
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public List<TreeDTODimensio> getChildren() {
		return children;
	}
	public void setChildren(List<TreeDTODimensio> children) {
		this.children = children;
	}
}
